## libnss-lwres 0.93

=== debian/changelog ===
libnss-lwres (0.93-7build1) raring; urgency=low

  * No change rebuild for bind9 transition

 -- Scott Kitterman <scott@kitterman.com>  Thu, 17 Jan 2013 09:27:50 -0500

libnss-lwres (0.93-7) unstable; urgency=low

  * QA upload.
  * Switch to format 3.0 (quilt).
  * debian/compat:
    - Switch to compatibility level 8.
  * debian/control:
    - Build-depend on dh-autoreconf.
    - Bump Standards-Version to 3.9.2.
  * debian/copyright:
    - Use versioned link to common-licenses.
  * debian/dirs:
    - Removed, useless.
  * debian/postinst:
    - Removed, useless.
  * debian/rules:
    - Convert to dh syntax.

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 06 Nov 2011 14:27:19 +0100

libnss-lwres (0.93-6) unstable; urgency=low

  * QA upload.
  * Remove autotools build-deps. (Closes: #549143).
  * Bump Standards Version to 3.8.3. (No changes needed).

 -- Barry deFreese <bdefreese@debian.org>  Thu, 01 Oct 2009 16:23:19 -0400

libnss-lwres (0.93-5) unstable; urgency=low

  * QA upload.
    + Set maintainer to Debian QA Group <packages@qa.debian.org>.
  * Acknowledge NMUs.
  * Make clean not ignore errors.
  * Add ${misc:Depends} for debhelper package.
  * Update FSF address in debian/copyright.
  * Add debian/install file.
  * Version debhelper build-dep and set to (>= 5.0.0).
    + Move DH_COMPAT from rules to compat and set to 5.
  * Bump Standards Version to 3.8.0.

 -- Barry deFreese <bdefreese@debian.org>  Fri, 06 Feb 2009 13:27:06 -0500

libnss-lwres (0.93-4.2) unstable; urgency=low

  * Non-maintainer upload.
  * debian/rules
    - fixed FTBFS if built twice in a row (Closes: #424531)
  * debian/control
    - s/Suggests/Recommends/ (Closes: #375421)
  * debian/watch
    - fixed (Closes: #450277)

 -- Sandro Tosi <matrixhasu@gmail.com>  Tue, 08 Apr 2008 23:06:06 +0200

libnss-lwres (0.93-4.1) unstable; urgency=medium

  * NMU.
  * Remove unnecessary build dependency on liblwres1; libbind-dev will
    pull in the current version.  Closes: #352370.
  * Build depend on automake1.4 instead of automake (the latter is a
    virtual package now).

 -- Matej Vela <vela@debian.org>  Sun, 19 Feb 2006 21:24:57 +0100

libnss-lwres (0.93-4) unstable; urgency=low

  * debian/control: suggest lwresd rather than depend on it since a lwres
    server may be provided by packages other than lwresd (Closes: #186807)

 -- Luca Filipozzi <lfilipoz@debian.org>  Sun,  6 Apr 2003 20:42:05 -0700

libnss-lwres (0.93-3) unstable; urgency=low

  * Move from non-US to main
  * debian/watch: updated to uscan version 2 format

 -- Luca Filipozzi <lfilipoz@debian.org>  Sun, 14 Apr 2002 11:51:27 -0700

libnss-lwres (0.93-2) unstable; urgency=low

  * Fixed missing build-depend liblwres1 (Closes: #100051)

 -- Luca Filipozzi <lfilipoz@debian.org>  Fri,  8 Jun 2001 09:13:46 -0700

libnss-lwres (0.93-1) unstable; urgency=low

  * New upstream release
  * Automatically update config.{sub|guess} from /usr/share/misc,
    which creates a build-depend on autotools-dev (Closes: #98154)
  * Rebuilt against new bind9 packages (Closes: #95970)

 -- Luca Filipozzi <lfilipoz@debian.org>  Sun,  3 Jun 2001 14:15:14 -0700

libnss-lwres (0.92-2) unstable; urgency=low

  * Rebuilt against bind9.1 libraries. 

 -- Luca Filipozzi <lfilipoz@emyr.net>  Mon, 30 Apr 2001 01:30:51 -0700

libnss-lwres (0.92-1) unstable; urgency=low

  * Initial release.

 -- Luca Filipozzi <lfilipoz@debian.org>  Sun, 11 Feb 2001 12:55:25 -0800

Local variables:
mode: debian-changelog
End:
