=== debian/control ===
Source: libnss-lwres
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 8), libbind-dev, dh-autoreconf
Standards-Version: 3.9.2

Package: libnss-lwres
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: lwresd
Description: NSS module for using bind9's lwres as a naming service
 This package provides a Name Service Switch module that allows bind9's
 lightweight resolver to act as a name service. It is intended to replace the
 Name Service Switch module that uses the bind4/bind8 resolver for name service
 lookups.
