=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_install:
	$(MAKE) install prefix=$(CURDIR)/debian/tmp
	find $(CURDIR)/debian/tmp -name "*libnss_lwres.la" -delete
